Subject: bug#32820: closed (Re: bug#32820: Some CSS not displaying in latest Icecat)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 26 Sep 2018 16:20:03 +0000

Your bug report

#32820: Some CSS not displaying in latest Icecat

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
32820: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=32820
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#32820: Some CSS not displaying in latest Icecat
From: Christopher Lemmer Webber <[email-masked]>
To: Mike Gerwitz <[email-masked]>
Cc: Mark H Weaver <[email-masked]>, [email-masked]
Date: Wed, 26 Sep 2018 12:19:15 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Mike Gerwitz writes:

>>> When you get a chance, can you try the new version and report back?
>>
>> I also verified that those pages render correctly using IceCat's alpha
>> binary on a Debian system.  I'll build overnight and let you know
>> tomorrow if the CSS issues are resolved for me.
>
> LGTM!

Works great for me too!  Closing this.

Subject: Some CSS not displaying in latest Icecat
From: Christopher Lemmer Webber <[email-masked]>
To: "Bug-guix\@gnu org" <[email-masked]>
Date: Mon, 24 Sep 2018 10:08:15 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Overall very excited about the new Icecat being available!

However, css is not displaying on some sites, and I'm not sure why.
Disable all extensions and try the following examples:

  https://addons.mozilla.org/en-US/firefox/
  https://github.com/

Both will show up unstyled.  Not sure the cause; Firefox's developer
console doesn't seem to indicate anything relevant.